boost::geometry::model::detail::array_assign< DimensionCount, Index > Struct Template Reference

List of all members.

## Static Public Member Functions

template<typename T >
static void | apply (T values[], T const &value)

### template<std::size_t DimensionCount, std::size_t Index>
struct boost::geometry::model::detail::array_assign< DimensionCount, Index >

## Member Function Documentation

template<std::size_t DimensionCount, std::size_t Index>
template<typename T >

static void boost::geometry::model::detail::array_assign< DimensionCount, Index >::apply | ( | T | values[],
|  | T const & | value
| ) |  | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK